/*

    l_main.c

*/


#include <time.h>
#include <stdio.h>
#include <stdlib.h>

#include "l_main.h"

static bigtime_t starttime;
static bigtime_t lasttime;

void    l_init(void) {

    starttime=system_time();
    lasttime=starttime;

    }

void    l_shutdown(void) {

    }

int     l_gettime(void) {
    return (int)((system_time()-starttime)*1000/CLOCKS_PER_SEC);
    }

